/* Body
--------------------------------------------------------------------------- */
body {background:#2b2b2b url(../img/bg-body.png) repeat-y 50% 0%; }
#container {background-color:#fff;padding:10px 0;width:780px;margin: 0 auto;line-height:1.6;font-size:1.3em;}
a {color:#f05a41;}
a:hover {text-decoration:none;}
h1,h2,h3,h4 {font-family:Helvetica, Arial, sans-serif;}

/* Header
--------------------------------------------------------------------------- */
#header {background:#ece8e7 url(../img/patent-banner-orange.jpg) no-repeat 100% 0%;padding:15px 20px 0;height:125px;}
#header h1 {line-height:1.2;margin:0;font-size:3.4em;}
#header h1 a {color:#153b64;text-decoration:none;display:block;width:600px;}
#header h1 span {color:#f05a41;}

/* Content
--------------------------------------------------------------------------- */
#content {padding:20px 0;}
#content h2 {line-height:1.1;color:#153b64;margin:5px 0 20px;font-family: Helvetica, Arial, sans-serif;}
#maincontent {padding:0 20px 0 10px;width:490px;float:left;background:url(../img/dot.gif) repeat-y 100% 0%;}
#maincontent h2 {margin:30px 0 15px;}

#maincontent .box {border:1px solid #d6d6d6;padding:10px 15px 1px;margin:30px 0;}
#maincontent h3 {color: #153b64;margin:0 0 10px;}
#maincontent img {margin:0 20px 10px 0;}
/*#maincontent ul, #maincontent ol {padding:20px 40px 10px;}
#maincontent ul li, #maincontent ol li {margin-bottom:10px;}*/

#maincontent div.g_ads {margin:40px 0;}

/* Sidebar
--------------------------------------------------------------------------- */
#sidebar {margin-left:520px;padding:0px 10px 0 20px;}
#sidebar ul {padding:0;list-style:none;margin-bottom:40px;}
#sidebar ul li {margin-bottom:10px;}

/* Footer
--------------------------------------------------------------------------- */
#footer {color:#9f9f9f;font-size:0.8em;background:url(../img/dot.gif) repeat-x 0% 0%;padding: 10px 10px 0;}
#footer a {color:#9f9f9f;text-decoration:none;}
#footer a:hover {color:#f05a41;}